/*
=========================================================
Side Links
=========================================================
 * Contains styling for the Side Links element.
 *
 * Limepark AB, 2016
=========================================================*/

.lp-side-links {
  position: fixed;
  right: 0;
  top: -2em;
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
  -webkit-transform-origin: right bottom;
      -ms-transform-origin: right bottom;
          transform-origin: right bottom;
  width: 100vh;
}

.lp-side-links__list {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

.lp-side-links__list-item {
  display: inline;
}

.lp-side-links a {
  background: #808080;
  border-radius: 0.5em 0.5em 0 0;
  color: #fff;
  display: inline-block;
  margin: 0;
  padding: 0.6em 1em;
  text-decoration: none;
}

.lp-side-links a:hover {
  background: #444;
}

.lp-side-links .lp-icon {
  color: currentColor;
  fill: currentColor;
  height: 1em;
  margin-right: 0.3em;
  vertical-align: -0.15em;
  width: 1em;
}
